<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
    <meta name="HandheldFriendly" content="true" />
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <link rel='shortcut icon' type='image/x-icon' href='/favicon.ico?v2' />

    <script type="text/javascript">
        if(/MSIE \d|Trident.*rv:/.test(navigator.userAgent)) {
            console.warn("IE browser detected !!!");
            document.write('<script src="/js/polyfill/es6-shim.js"><\/script>');
            document.write('<script src="/js/polyfill/es7-shim.js"><\/script>');
            document.write('<script src="/js/polyfill/formdata.js"><\/script>');
            document.write('<link rel="stylesheet" href="/css/polyfill/private-area.css" />');
        }
    </script>

    <style>
        .fakeload.bottom,.fakeload.top{width:100%;position:absolute;z-index:9}@keyframes loader-animate{0%{transform:translate3d(-100%,0,0)}100%{transform:translate3d(100%,0,0)}}[data-fakeload]{display:none}[data-fakeload]::after{content:'';background-color:#333;width:100%;height:100%;position:absolute;top:0;left:0;animation-duration:.6s;animation-iteration-count:infinite;animation-name:loader-animate;animation-timing-function:linear;background:-webkit-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,.6) 30%,rgba(255,255,255,0) 81%);background:-o-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,.6) 30%,rgba(255,255,255,0) 81%);background:linear-gradient(to right,rgba(255,255,255,0) 0,rgba(255,255,255,.6) 30%,rgba(255,255,255,0) 81%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff', GradientType=1 );opacity:.2}body{margin:0}body.loading{overflow:hidden}body.loading .imitate-loading :not([data-fakeload]){visibility:hidden}body.loading [data-fakeload]{display:block!important}.fakeload.bottom{background:#1a1f3d;height:70px;top:30px}.fakeload.top{background:#000;height:30px}
    </style>
    <link rel="stylesheet" href="<?= _st('placeholder-loading.css') ?>">

    <script>
        function hide_default_preload() {
            if (this.media != 'all') this.media = 'all';

            // This is made only for IE
            var $ID = setInterval(function() {
                var $body = document.querySelector('body');
                if($body) {
                    clearInterval($ID);
                    $body.classList.remove('loading');
                }
            }, 10);
        }
    </script>

    <?= $this->render('private/header/pa-seo-and-path.phtml') ?>

    <? $this->headLink()->prependStylesheet('https://fonts.googleapis.com/css?family=Open+Sans'); ?>

    <?php $this->headLink()->prependStylesheet(_st('js.php?type=css&load_key=private'), 'none', true, [
        'onload' => "hide_default_preload.call(this)"
    ]); ?>
    <?= $this->headLink(); ?>

    <?php if (false && $this->request()->getControllerName() == 'index' &&  $this->request()->getActionName() == 'index') : ?>
    <? $this->headScript()->appendFile(_st('private/libs/highcharts.js')) ?>
    <?php endif; ?>

    <? $this->headScript()->prependFile('/index/js-init?v=' . time()) ?>

    <? $this->headScript()->appendFile(_st('jwplayer-7.js')) ?>
    <!-- Hotjar Tracking Code for escortdirectory.com -->
    <script>
        (function(h,o,t,j,a,r){
            h.hj=h.hj||function(){(h.hj.q=h.hj.q||[]).push(arguments)};
            h._hjSettings={hjid:2144681,hjsv:6};
            a=o.getElementsByTagName('head')[0];
            r=o.createElement('script');r.async=1;
            r.src=t+h._hjSettings.hjid+j+h._hjSettings.hjsv;
            a.appendChild(r);
        })(window,document,'https://static.hotjar.com/c/hotjar-','.js?sv=');
    </script>
</head>


<? if (false) : ?>
<?php $this->headLink()->prependStylesheet(_st('js.php?type=css&load_key=private'), 'none', true, [
    'onload' => "if(media!='all')media='all'"
]); ?>
<? endif; ?> 